
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32516.85
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BankOperationsUpdate.WorkerService", "BankOperationsUpdate.WorkerService\BankOperationsUpdate.WorkerService.csproj", "{B02D6211-73DF-41BE-BCD3-58DAF789895B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Entities", "Entities\Entities.csproj", "{03ED30F7-2782-4D27-BFD1-0FD06A7AF224}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Contracts", "Contracts\Contracts.csproj", "{00F09EF0-C5AE-4D46-ACC2-D9986F8518E3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Repository", "Repository\Repository.csproj", "{C506D8BE-5C5C-4659-9FC1-5AE4ADFB0576}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B02D6211-73DF-41BE-BCD3-58DAF789895B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B02D6211-73DF-41BE-BCD3-58DAF789895B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B02D6211-73DF-41BE-BCD3-58DAF789895B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B02D6211-73DF-41BE-BCD3-58DAF789895B}.Release|Any CPU.Build.0 = Release|Any CPU
		{03ED30F7-2782-4D27-BFD1-0FD06A7AF224}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{03ED30F7-2782-4D27-BFD1-0FD06A7AF224}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{03ED30F7-2782-4D27-BFD1-0FD06A7AF224}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{03ED30F7-2782-4D27-BFD1-0FD06A7AF224}.Release|Any CPU.Build.0 = Release|Any CPU
		{00F09EF0-C5AE-4D46-ACC2-D9986F8518E3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{00F09EF0-C5AE-4D46-ACC2-D9986F8518E3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{00F09EF0-C5AE-4D46-ACC2-D9986F8518E3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{00F09EF0-C5AE-4D46-ACC2-D9986F8518E3}.Release|Any CPU.Build.0 = Release|Any CPU
		{C506D8BE-5C5C-4659-9FC1-5AE4ADFB0576}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C506D8BE-5C5C-4659-9FC1-5AE4ADFB0576}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C506D8BE-5C5C-4659-9FC1-5AE4ADFB0576}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C506D8BE-5C5C-4659-9FC1-5AE4ADFB0576}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E2707E4A-702C-4A06-978E-1FF0F6EA3997}
	EndGlobalSection
EndGlobal
